Bug 1470761 - [RFE] Make max-connections from qpidd.conf customisable via custom-hiera.yaml
Summary: [RFE] Make max-connections from qpidd.conf customisable via custom-hiera.yaml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer
Version: 6.2.9
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-13 15:10 UTC by Tapomoy Bhowmik
Modified: 2019-11-05 23:06 UTC (History)
5 users (show)

Fixed In Version: katello-installer-3.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:27:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:28:58 UTC

Comment 1 Ewoud Kohl van Wijngaarden 2017-09-26 10:24:39 UTC
https://github.com/Katello/puppet-qpid/commit/9c46759d62fd099491327e679fc4a1b90aaf9f8c added this parameter (included in katello-installer 3.4). This is not exposed as a top level parameter but can be set through custom-hiera.yaml.

Comment 2 Ewoud Kohl van Wijngaarden 2018-01-10 09:08:44 UTC
Setting qpid::max_connections in custom-hiera.yaml should work in the 6.3 beta

Comment 7 errata-xmlrpc 2018-10-16 15:27:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.